
Auto Multiple Choice - Bug # 448: right to left "chickbox" in annotation not work

Status: Closed Priority: Normal
Author: red sea Category:
Created: 12/27/2016 Assignee:
Updated: 12/31/2016 Due date:
Description: Dear AMC team

in the last version 1.3, right to left check box not work (always left to right).
please see attachment image.

History
12/28/2016 04:44 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Can you test again with last version available from PPA "test"?

12/29/2016 03:16 pm - red sea
thank you, i updated amc from test version, it's worked good, but there are new problem?!
when i export marks in pdf list, i got empty page (empty pdf file).

12/29/2016 03:24 pm - Alexis Bienvenüe
Please add a @log@ file from export in debugging mode.

12/29/2016 04:16 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from Feedback to Resolved

And please another bug report for this other problem.

12/29/2016 05:13 pm - red sea
- File AMC-DEBUG-sOh2uIM_.log added

this the log file.

-another prbleme:
i hope you delete "notify-send" from amc code, because it's make amc slowly.

12/31/2016 10:14 am - red sea
thank you

12/31/2016 03:14 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
